html, body {width:100%; height: 100%; margin:0;}
body.privpoli-body, .container { width:95%; max-width:900px; color:#404040; font-size: 15px; font-weight: 100; font-family: "Open Sans", sans-serif; line-height: 1.4; margin: 20px auto; }
.divplysplcy ul { list-style: disc;  padding-left: 20px;  margin-top: 10px;}
body.privpoli-body h3 {font-size: 24px;}
body.privpoli-body h4 {font-size: 18px;}
.logo_hld img {display: block;margin: 17px auto;max-width: 250px;}
.logo_hld h1 {text-align: center;font-size: 28px;margin: 0 0 20px;}
.nav_menu {text-align:center;}
.nav_menu:after {content:"";display:block;clear:both;}
.nav_menu ul {padding:0;margin:0;list-style:none;text-align:center;}
.nav_menu ul li {display:inline-block;margin:10px auto;}
.nav_menu ul li a {font-size: 18px;text-decoration:none;text-transform:uppercase;font-weight:600;color:#404040;position:relative;padding:5px;outline:0;}
.nav_menu ul li a:after {content:"";height:2px;width:0%;background:#404040;position:absolute;left:50%;top:100%;margin-top:1px;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.nav_menu ul li a:hover:after {width:100%;left:0;}
#loader {display:none;position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 99;background: rgba(255, 255, 255, 0.8) url(images/loading.svg) no-repeat;background-position:50% 30px;}
.main_content {position: relative;}

.logo_hld { position: relative;right: initial;top: initial;}

/********** FORM STYLES **********/
/************************************/

input::-webkit-input-placeholder {color: #ccc !important;}
input:-moz-placeholder { color: #ccc !important; }
input::-moz-placeholder { color: #ccc !important; }
input:-ms-input-placeholder { color: #ccc !important; }

.ckbox, .rdio { position: relative; }
.ckbox input[type="checkbox"], .rdio input[type="radio"] { opacity: 0; }
.ckbox label, .rdio label { padding-left: 10px; cursor: pointer; margin-bottom: 7px !important; font-size: 16px; }
.ckbox label:before { width: 18px; height: 18px; position: absolute; top: 1px; left: 0; content: ''; display: inline-block; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; border: 1px solid #bbb; background: #fff; }
.ckbox input[type="checkbox"]:disabled + label { color: #999; }
.ckbox input[type="checkbox"]:disabled + label:before { background-color: #eee; }
.ckbox input[type="checkbox"]:checked + label:after { content: ""; position: absolute; top: 4px; left: 3px; display: inline-block; font-size: 11px; color: #fff; background: #000; width: 12px; height: 12px; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }
.ckbox-default input[type="checkbox"]:checked + label:before { border-color: #999; }
.ckbox-default input[type="checkbox"]:checked + label:after { color: #333; }
.ckbox-primary input[type="checkbox"]:checked + label:before { border-color: #357EBD; background-color: #000; }
.ckbox-warning input[type="checkbox"]:checked + label:before { border-color: #EEA236; background-color: #F0AD4E; }
.ckbox-success input[type="checkbox"]:checked + label:before { border-color: #5cb85c; background-color: #5cb85c; }
.ckbox-danger input[type="checkbox"]:checked + label:before { border-color: #D43F3A; background-color: #D9534F; }
.rdio label:before { width: 18px; height: 18px; position: absolute; top: 1px; left: 0; content: ''; display: inline-block; -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px; border: 1px solid #bbb; background: #fff; }
.rdio input[type="radio"]:disabled + label { color: #999; }
.rdio input[type="radio"]:disabled + label:before { background-color: #eee; }
.rdio input[type="radio"]:checked + label::after { content: ''; position: absolute; top: 5px; left: 4px; display: inline-block; font-size: 11px; width: 10px; height: 10px; background-color: #444; -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px; }
.rdio-default input[type="radio"]:checked + label:before { border-color: #999; }
.rdio-primary input[type="radio"]:checked + label:before { border-color: #000; }
.rdio-primary input[type="radio"]:checked + label::after { background-color: #000; }
.rdio-warning input[type="radio"]:checked + label:before { border-color: #F0AD4E; }
.rdio-warning input[type="radio"]:checked + label::after { background-color: #F0AD4E; }
.rdio-success input[type="radio"]:checked + label:before { border-color: #1CAF9A; }
.rdio-success input[type="radio"]:checked + label::after { background-color: #1CAF9A; }
.rdio-danger input[type="radio"]:checked + label:before { border-color: #D9534F; }
.rdio-danger input[type="radio"]:checked + label::after { background-color: #D9534F; }
input[type=checkbox].form-control {max-width: 20px;display: inline-block;height: 15px;vertical-align: middle;margin: 0 4px 0px 0 !important;}
input[type=checkbox].form-control + label {vertical-align: middle;display: inline-block;margin: 0 !important;}
.errorForm label { background-color: #f2dede; border: 1px solid #ebccd1; color: #e1001b; padding: 5px 10px; display: block; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }
.form-group.has-error label.error { color: #e1001b;right: 18px;top: 3px; }
.form-group .input.select label { display: none;}
.form-group select{border-radius:0;border:1px solid #d2d2d2 !important;background:#fff;height:45px;box-sizing:border-box;width:100%;display:inline-block;padding:0px 16px;font-size:15px;margin-left:-1px;outline:0;line-height:45px;color:#444;}
.form-group input {border-radius: 0;border: 1px solid #d2d2d2 !important;background: #fff;height: 45px;box-sizing: border-box;width: 100%;display: inline-block;padding: 0px 16px;font-size: 15px;margin-left: -1px;outline: 0;line-height: 45px;color: #444;}
.submit_hld {text-align: center;}
.submit_hld .submit_button {text-align: center; padding: 15px 50px;font-size: 16px;margin-bottom:20px;}